/*
Theme Name: Cerberus Child
Theme URI: https://cerberus.com
Description: Theme Child
Author: Pedro Nave
Author URI: https://gumba.pt
Version: 1.1.0.2020.12.20
Template: cerberus
*/
@import url("../cerberus/style.css");

/*
Color: #3664a2
*/



@font-face {
font-family:HelveticaNeu;
src: url('./fonts/HelveticaNeueLTPro-Th.otf');
	font-weight: 200;
	font-style: normal;
}

@font-face {
font-family:HelveticaNeu;
src: url('./fonts/HelveticaNeueLTPro-Lt.otf');
	font-weight: 300;
	font-style: normal;
}


@font-face{
	font-family:HelveticaNeu;
	src: url('./fonts/HelveticaNeueLTPro-Roman.otf');
	font-weight:400;
}

@font-face {
font-family:HelveticaNeu;
src: url('./fonts/HelveticaNeueLTPro-Md.otf');
	font-weight: 500;
	font-style: normal;
}


@font-face {
font-family:HelveticaNeu;
src: url('./fonts/HelveticaNeueLTPro-Bd.otf');
	font-weight: 700;
	font-style: normal;
}



/* CUSTOM TEMPLATES: NO VC */
.page-template-page-no-vc .content .container .container_inner.default_template_holder, 
.page-template-page-no-vc .content .container .container_inner.page_container_inner{
	padding-bottom:52px;
}

.page-template-page-no-vc .page_container_inner ol,
.page-template-page-no-vc .page_container_inner ul,
.page-template-page-no-vc .page_container_inner p{
	margin-bottom:12px;
}

.page-template-page-no-vc .page_container_inner h3{
	margin-bottom:12px;
	margin-top:32px;
}

.page-template-page-no-vc .page_container_inner ol li{
	margin-left:34px;
	margin-bottom:4px;
}
.page-template-page-no-vc .page_container_inner ul li{
	margin-left:19px;
	margin-bottom:3px;
}


nav.main_menu > ul > li > a,
body,
p,
h1, .h1, h1 a,
h2, .h2, h2 a,
h3, .h3, h3 a,
h4, .h4, h4 a,
h5, .h5, h5 a,
h6, .h6, h6 a{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button{
	height:44px!important;
}

.gallery_holder ul.gallery_with_space.v2 li, .wpb_gallery_slides .gallery_holder ul.gallery_with_space.v2 li{
	width: 38%;
    margin: 0 8% 8% 0;
    box-shadow: 1px 1px 20px 2px rgb(115 115 115 / 8%);
    padding: 4%;
}
/* ------------------------------------------- */
/*          VC: REPEAT - CUSTOM CLASSES        */
/* ------------------------------------------- */

.row_text_white p,
.row_text_white h1,
.row_text_white h2,
.row_text_white h3,
.row_text_white h4,
.row_text_white h5,
.row_text_white h6{
	color:white!important;
}

.brand_color h1,
.brand_color h2,
.brand_color h3,
.brand_color h4,
.brand_color h5{
	color:#3664a2;
}

.row_hide{
	display:none;
}

.wpb_text_column p{
	margin-bottom:16px;
}

.wpb_text_column p:last-child{
	margin-bottom:0;
}

/* ------------------------------------ */
/*         THEME: REPEATABLE            */
/* ------------------------------------ */

/* LOGO = RETINA DISPLAY
---------------------------- */

@media only screen and (min-width:1000px){
	.q_logo a{
		height:70px!important;
	}
	header.scrolled .q_logo a,
	header.sticky .q_logo a{
		height:48px!important;
	}
}


/* THEME */


.q_icon_with_title.small.circle .icon_text_holder{
	padding:0 0 0 82px;
}

.q_icon_with_title .icon_text_inner{
	padding-bottom:0;
}

.q_icon_with_title .icon_with_title_link{
	margin:23px 0 0;
}

.q_icon_with_title .icon_with_title_link:hover{
	color:#333;
}

a.icon_with_title_link{
	font-weight:700;
	border-bottom:2px solid;
}

.rev_slider_wrapper .qbutton.big_large{
	font-weight:600!important;
    letter-spacing: 0px!important;
    text-transform: uppercase!important;
    font-size: 13px!important;
}


/* -------------------------------- */
/*               HEADER             */
/* -------------------------------- */

.title h1{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif!important;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right{
	margin-top:0;
}

.separator.small{
	width:42px;
	height:4px;
}

header.light .header_bottom{
	box-shadow:unset;
}

/* Menu
------------------------------ */

nav.content_menu{
	background:#5CDAE6;
}

.full_width nav.content_menu.fixed{
	width:100%;
}

nav.content_menu ul li a{
	color:white;
}

nav.content_menu ul li a span{
	padding-top:5px;
	font-weight:500;
}

nav.content_menu ul li:hover a{
	color:white;
	text-decoration:underline; 
}

nav.content_menu ul li.active a, 
nav.content_menu ul li.active i{
	color:white;
	text-decoration:underline;
}

nav.content_menu ul li.active:hover a{
	color:white;
}

/* ---------------------------------- */
/*               FOOTER               */
/* ---------------------------------- */
.footer_top, 
.footer_top p, 
.footer_top span, 
.footer_top li, 
.footer_top .textwidget, 
.footer_top .widget_recent_entries>ul>li>span{
	color:#1d1d1b;
}

.footer_top_holder{
	background-size:auto!important;
}

.footer_top .container_inner{
	background:white;
	padding:33px 0;
}

.footer_top .widget_custom_html h2{
	color:#3664a2;
}

.footer_top a{
	color:#3664a2;
}

.footer_top a:hover{
	text-decoration:underline;
	color:#3664a2!important;	
}

.footer_bottom ul li a{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif;
	font-size: 16px;
    line-height: 26px;
    font-style: normal;
    font-weight: 300;
    text-transform:none;
    letter-spacing:0;
}

.footer_bottom ul li a:hover{
	color:#3664a2;
}

/* ------------------------------------------------ */
/*                 GRAVITY FORMS                    */
/* ------------------------------------------------ */
body .gform_wrapper .chzn-container .chzn-single, 
body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, 
body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, 
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], 
body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], 
body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, 
body .gform_wrapper textarea{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif;
}

body .gform_wrapper .top_label div.ginput_container{
	margin-top:0!important;
}

.gform_wrapper .gfield_required{
	color:#1d1d1d!important;
	margin-left:3px!important;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{
	font-weight:600!important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding:12px 9px!important;
}
.gform_wrapper textarea.small,
.gform_wrapper textarea.medium,
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	background:#f3f3f3;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.gform_wrapper.gf_browser_chrome select{
	padding:12px 0 12px 9px!important;
	background: #f3f3f3;
}

.gform_wrapper .field_description_below .gfield_description{
	padding-top:0!important;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction{
	font-size:14px!important;
	line-height:12px!important;
}


body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea{
	font-size:16px!important;
}

body .gform_wrapper .gform_fields .gfield.gfield_privacy{
	margin-top:32px;
}

body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea, body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, body .gform_wrapper.gf_browser_chrome .ginput_complex select{
	padding:15px 9px!important;
}

body .gform_wrapper .chzn-container-single .chzn-single span, 
body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], 
body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], 
body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea{
	color:#1d1d1d;
	margin-top:0;
}

.gform_wrapper ul.gfield_checkbox li label a:hover{
	color:#3664a2;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
	margin-top:0!important;
}

.gform_wrapper ul.gfield_checkbox li label a:hover{
	text-decoration:underline;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset]{
	background:#3664a2;
	border:0!important;
	color:white;
	border-radius:2px;
	font-size: 16px!important;
    line-height: 49px;
    height: 44px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
    padding-left: 45px;
    padding-right: 45px;
    text-align:center;
}

body .gform_wrapper input[type=submit]:hover,
body .gform_wrapper input[type=button]:hover,
body .gform_wrapper input[type=reset]:hover{
	background:#3664a2;
	opacity:0.8;
}


/* ------------------------------- */
/*           PRICE TABLE           */
/* ------------------------------- */

.eapps-pricing-table{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif!important;
}
.eapps-pricing-table-column{
	flex-basis:350px!important;
	max-width: 350px!important;
}

.eapps-pricing-table-column-title-caption{
	font-size:18px!important;
}

.eapps-pricing-table-column-item{
	margin-top:15px!important;
	margin-bottom:15px!important;
}

#eapps-pricing-table-1 .eapps-pricing-table-column .eapps-pricing-table-column-inner .eapps-pricing-table-column-title-container{
	margin:0!important;
}

.eapps-pricing-table-column-features-item-inner{
	padding:8px 16px!important;
}

.eapps-pricing-table-column-features-item-icon-container{
	margin-top:1px;
}

.eapps-pricing-table-column-features-item-icon-container + .eapps-pricing-table-column-features-item-text{
	font-weight:600;
	line-height:24px;
	font-size:18px;
	color: #3664a2;
}

.eapps-pricing-table-column-features-item-icon-container + .eapps-pricing-table-column-features-item-text div{
	font-weight:400;
	line-height:20px;
	font-size:16px;
	color:#1d1d1b;
	margin-top:3px;
}

.eapps-pricing-table-column-features-item-icon-container + .eapps-pricing-table-column-features-item-text div ul li{
	margin-bottom:6px;
}

.eapps-pricing-table-column-button-size-medium{
    font-size: 16px!important;
    border-radius: 2px!important;
    line-height: 49px!important;
    height: 44px!important;
    font-weight: 600!important;
}

.eapps-pricing-table-column-button:hover{
	background: #3664a2!important;
    color: white!important;
}
/* 
CONVERTPLUS
*/

.naveslidein .cp-slidein.slidein-bottom-left, 
.naveslidein .cp-toggle-container.slidein-bottom-left{
	left:0!important;
}

.slidein-overlay.content-5fdf55a93f748.naveslidein .cp-btn-flat.cp-slide-edit-btn{
	padding-bottom:6px!important;
}

.cp-optin .cp-title, .cp-optin h2.cp-title{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif!important;
	color:#1d1d1b!important;
	font-weight:700!important;
}

.cp-optin .cp-desc-container, .cp-optin .cp-description, .cp-optin .cp-form-container{
	font-family:HelveticaNeu, HelveticaNeue, sans-serif!important;
	color:#1d1d1b!important;
	font-weight:300!important;
}

.cp-slidein .cp-optin .cp-submit{
	font-weight:700!important;
}


.cp_id_d101e .slidein-overlay .cp-btn-flat.cp-slide-edit-btn{
	padding-bottom:7px!important;
}

.cp_id_e4233 .cp-form-container .cp-submit,
.cp_id_d101e .cp-form-container .cp-submit {
    padding-top: 15px!important;
    padding-bottom: 10px!important;
}

/* --------------------------------------------------- */
/*                    RESPONSIVE                       */
/* --------------------------------------------------- */

@media only screen and (min-width:641px){
	.gform_wrapper.gform_footercontact_wrapper{
	
		max-width:90%;
		margin:0 auto;
		/*width:calc(82% - 8px)!important;*/
	}
	
}


@media only screen and (min-width: 768px){
	nav.content_menu{
		width:70%;
		margin:0 auto;
	}

	nav.content_menu ul{
		width:100%!important;
	}
	
	


}

@media only screen and (min-width:1300px){
	.footer_top .container_inner{
		width:900px;
	}
}

@media only screen and (max-width:768px){
/* Change QODE columns order */

.qholder_mobile_col_reverse{
	display: flex;
    flex-direction: column-reverse;
}

.subtitle{
	font-size:16px;
	line-height:20px;
}

}

@media only screen and (max-width:600px){
	.footer_top .container{
		width:90%;
		margin: 0 auto;
	}
	
	.footer_top .container_inner{
		padding-right: 22px;
		padding-left:22px;
	}
}

@media only screen and (max-width:480px){
.gallery_holder ul.gallery_with_space.v2 li, .gallery_holder ul.gallery_with_space.v3 li, .gallery_holder ul.gallery_with_space.v4 li, .gallery_holder ul.gallery_with_space.v5 li {
    width: 90%!important;
    margin-right: 0!important;
    margin-bottom: 10%!important;
    }
}